PYMVPA2-INFO(1)

NAME
pymvpa2-info - query various information about a PyMVPA installation

SYNOPSIS
pymvpa2 info [--version] [-h] [--externals | --debug | --learner-warehouse [TAG [TAG ...]]]

DESCRIPTION
Query various information about a PyMVPA installation. If no option is given, a useful subset of the available information is printed.

OPTIONS

--version
    show program's version and license information and exit

-h, --help, --help-np
    show this help message and exit. --help-np forcefully disables the use of a pager for displaying the help.

--externals
    list status of external dependencies

--debug
    list available debug channels

--learner-warehouse [TAG [TAG ...]]
    list available algorithms in the learner warehouse. Optionally, an arbitrary number of tags can be specified to constrain the listing to learners with matching tags.

hereby granted, free of charge, to any person obtaining a copy of this software and associated documentation files (the "Software"), to deal in the Software without restriction, including without limitation the rights to use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is furnished to do so, subject to the following conditions: The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software. THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE. Written by Michael Hanke & Yaroslav Halchenko, and numerous other contributors.